### Enumeration

# Ggit DiffFormatEmailFlags

since: 1.0

#### Declaration

    flags Ggit.DiffFormatEmailFlags

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_DIFF_FORMAT_EMAIL_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`GGIT_DIFF_FORMAT_EMAIL_EXCLUDE_SUBJECT_PATCH_MARKER`
  No description available.
  - Value: `1`
  - Nickname: `exclude-subject-patch-marker`
  - Available since: 1.0